[问题](snd_pcm_dmix_open) unable to open slave

为当前最终发行版之前的所有版本提供支持
回复
头像
longxj
帖子: 215
注册时间: 2006-10-07 15:17
送出感谢: 0
接收感谢: 0

[问题](snd_pcm_dmix_open) unable to open slave

#1

帖子 longxj » 2007-05-05 13:01

这个问题怎么解决?在网上找了半天都没找到解决方法
回复

回到 “老旧版本支持”